/* bof header top*/



















#h_t



{   



   



   width:100%;  



  /* border:1px solid blue; margin-top:9px;



   padding-top:10px;*/



  



}







#h_l



{



   /*border: 1px solid red;*/



   float: left; 



   width:204px;



}



#h_r



{



	float:right;	 



	/*border:1px solid blue;*/



	width:590px;



	height:126px;



	



	



	







} 







#h_shopcart



{  



  float:right;



  position:relative;



  top:41px;



 /* border:1px solid red;*/







  height:17px;







}



#h_shopcart  #cartBoxEmpty



{



  float:right;



  /*position:relative;



*/



}







#h_shopcart span#h_shopcart_s



{



  float:left;







}







#h_r_login



{



  /* width:50px;



   float:left;*/



    float: right;



    position: relative;



    top: 12px;



}







#h_r_regis



{



  



}







#h_r_search

{

    float: left;

    position: relative;

	left:170px;

    top: 78px;

}



#h_r_search from

{

  margin:0;

}



#h_r_search input.button-search-header



{



   margin:0;



   



  /*  background: url("../images/search_header_button.gif") no-repeat scroll 0 0 transparent;*/



    border: medium none;



    cursor: pointer;



    float: left;



   



    height: 21px !important;



    margin-left:-1px;



    width: 58px !important;

	z-index:9999;



}















#h_r_search .search-header-input input {



    background: none repeat scroll 0 0 #FFFFFF;







	



	border-left:1px solid #C9C9C9;



	border-top:1px solid #C9C9C9;



	border-bottom:1px solid #C9C9C9;



    float: left;



    padding: 2.5px 3px;



    width: 126px !important;



	margin:0 !important;



	}







#h_shopcart span



{



   padding-right:10px;







}



#h_r_login a,#h_r_regis a,#h_shopcart #cartBoxEmpty a,#h_shopcart span,#h_shopcart a,#h_shopcart,#h_r_curr label



{



/*   display:block;



   line-height:28px;*/



   font-size:14px;



   font-family:"Times New Roman",Times,serif;



   text-transform:uppercase;  



}



#h_r_login a:link,#h_r_regis a:link



{



   color: #2b2b2b;



   text-decoration: none;



   font-size:14px;



}



#h_r_curr



{



  /* border: 1px solid red;*/



    float: left;



    position: relative;



    top: 58px;



	left:370px;



	height:23px;



}



#h_r_curr label



{



   float:left;



   padding:0;



}



#h_r_curr form



{



    float:left;







}



/* eof header top*/















/* bof footer*/



#i_footer



{ 



    color: #000000;



    



    font-size: 16px;



    font-weight: normal;



}



#f_wrapper



{



   width:100%;



 /*  border:1px solid red;*/



}



#f_menu



{



   padding-left:10px;



}



#f_menu dt



{



padding-bottom:4px;

font-weight:bold;



}



#f_menu dl 



{



  width:209px;



  float:left;



  overflow:hidden; 



  margin:0px 10px;



  /*border:1px solid blue;*/



}



#f_menu dl dd 



{  







}



#f_menu dl dd a



{



   list-style:none;



   text-decoration:none;



}







#f_links



{



    background:url(../images/i_footer.jpg) no-repeat center top;



	height:56px;



	margin-top:20px;



	width:930px;



}



#f_ezpage



{







}



#f_menu_r



{



    float: right;



    width: 193px;



	/*border:1px solid blue;*/



}



#f_menu_r_face li a



{



    display:block;   



    height: 27px;



    width: 103px;

	padding-top:5px;

	padding-bottom:5px;







}



#f_menu_r_face li#f_ytb



{



   background:url(../images/i_ytb.gif) no-repeat;



}



#f_menu_r_face li#f_tw



{



   background:url(../images/i_tw.gif) no-repeat;



}



#f_menu_r_face li#f_fb



{



   background:url(../images/i_fb.gif) no-repeat;



}



#f_copyright



{



    font-size: 12px;



    text-align: center;



	margin:10px auto;



}



























/* eof footer*/











/* bof index*/



#prod_warper



{



  



 /*   margin-left:12px; 



  border:1px solid red; margin-right:12px;



   width:193px; */



   padding:2px;



}







.prod_img



{ 



  /*  



    background:#ffffff; 



	 margin-bottom: 10px;



	 	 	border:1px solid red;



	  */ 



    height: 200px;



   



	width:191px;







	



}



.prod_img img



{



 



  /* 



   height: 200px;



   width: 191px;  



   */



   width:191px;



   height:191px;



   



   



   -moz-border-radius: 6px 6px 6px 6px;



   -moz-box-shadow: 0 0 3px #C6C6C6;



}



.prod_img:hover  img



{  



   -moz-box-shadow: 0 0 7px #908f8f; 



}



.prod_info



{



 



   font-size:14px;



   font-family:'Oswald',sans-serif;



   height:95px; 	



   font-weight:normal;



   line-height:23px;



   /*border:1px solid blue;*/



}















/* eof index*/











/* desp */



.i_product_desp,.catDescContent,.cks_desp



{



 /*  border:1px solid #999999;*/



   background:#ffffff !important;



   padding:7px !important;







}



.i_product_desp



{



   font-size:14px;



}



#indexProductListCatDescription,#categoryDescription,#checkoutSuccessMainContent



{



   /*border:1px solid #999999;*/



   background:url(../images/stripe.gif) repeat;



   padding:5px ;



   margin:0 ;



}











/*end desp*/







h1#productListHeading ,h1#productName,h1#newProductsDefaultHeading,h1#specialsListingHeading,h1#loginDefaultHeading,h1#checkoutSuccessHeading,h1#accountDefaultHeading,h1#cartDefaultHeading,h1#logoffDefaultHeading



{



  



    color: #000000;



    font-family: 'Oswald',sans-serif;   



    font-weight: normal;   



    margin: 0 0 8px;



    text-transform: uppercase;



   



}



h1#productListHeading,h1#specialsListingHeading,h1#newProductsDefaultHeading,h1#loginDefaultHeading,h1#checkoutSuccessHeading,h1#accountDefaultHeading,h1#cartDefaultHeading,h1#logoffDefaultHeading



{



    font-size: 21px;    



    line-height: 41px;      



}



h1#productName



{



    font-size: 15px;     



}







#cat_fliter



{



    border:1px solid #E6E6E6;



	padding:3px;



	margin-top:7px;



    font-weight:bold;



}















/*index slider*/







/*new products */



#sorter



{



  border:1px solid #E6E6E6;



  margin-top: 7px;



  padding: 3px;







}



#sorter label



{



   float:left;



}



.news_width



{



   text-align: center;



    width:33%;



}















/*specials products*/







/*shopping cart*/



h2#cartEmptyText



{



    color: #000000;



    font-family: 'Oswald',sans-serif;   



    font-weight: normal;   



    



    text-transform: uppercase;



}



#cartProdTitle



{



  font-size:15px;







}







/*checkout success*/



 



 



 











#indexDefault #whatsNew



{







   /*border:1px solid red;*/



}















/*index sroll*/



#slider_wraper



{



    



 /*  width:630px;*/



   height:385px;



   border:1px solid #ffffff;



   



}











#slider_l



{



   width:610px;



   



   float:left;







}











#slider_r



{



   width:335px;



   



   float:right;



}



#slider_r img



{



    padding-right:7px;



	padding-left:7px;



}



#slider_r:hover img



{



  z-index:99999;



 



  opacity:0.6;



}



 



































#whatsnew #categoriesHeading a{ font-size:14px}

.centerBoxContentsNew { width:32%}





